На что можно прошить IPhone 4?

Аватара пользователя
Klendathu
Уважаемый
Постов в этой теме: 6
Сообщения: 44
Зарегистрирован: 28 Май 2011, 12:14

Непрочитанное сообщение 08 Ноябрь 2012, 14:53

Год назад прошил IPhone 4 32 GB Black на 4.3.3 RedSnow(не помню версию). За это время за новостями не следил, сейчас хочу обновится, но не знаю на что.
1. Какая версия непривязанного джейла на данный момент для моего телефона является новейшей?
2. Что такое "повышение модема"?
3. Правда, что IoS6 туго пойдет на IPhone4(тупить и жрать батарею)?

IPhone 4 Black 32Gb, 4.3.3 RedSnow, MC605ZP, модем - 04.10.01

Спасибо!
Аватара пользователя
Klendathu
Уважаемый
Постов в этой теме: 6
Сообщения: 44
Зарегистрирован: 28 Май 2011, 12:14

Непрочитанное сообщение 08 Ноябрь 2012, 14:54

В подписи есть оказывается версия RedSnow
Аватара пользователя
Mnemonic
Администратор
Постов в этой теме: 1
Сообщения: 7167
Зарегистрирован: 12 Август 2011, 23:36

Непрочитанное сообщение 08 Ноябрь 2012, 15:06

непривязанный джейл есть на 5.1.1
Аватара пользователя
Klendathu
Уважаемый
Постов в этой теме: 6
Сообщения: 44
Зарегистрирован: 28 Май 2011, 12:14

Непрочитанное сообщение 08 Ноябрь 2012, 16:46

А можно ответ на 2 и 3 вопрос? И вдогонку - для чего нужны цифровые подписи?
Аватара пользователя
Klendathu
Уважаемый
Постов в этой теме: 6
Сообщения: 44
Зарегистрирован: 28 Май 2011, 12:14

Непрочитанное сообщение 08 Ноябрь 2012, 19:22

Вы не могли предупредить что прошивка 5.1.1 не встает без подписи??? С помощью RedSnow 09.12.b1 выбрал(Select ISPW) прошивку 5.1.1(официальную) и во время джейла телефон завис с надписью: "panic: we are hanging here..." Что теперь?
Аватара пользователя
Klendathu
Уважаемый
Постов в этой теме: 6
Сообщения: 44
Зарегистрирован: 28 Май 2011, 12:14

Непрочитанное сообщение 08 Ноябрь 2012, 19:47

1. Сделал в Редсноу кастом прошивку из официальной. При выборе ее - пишет, что она не поддерживается данной версией редсноу(wtf???). Поставил последний Редсноу - результат такой же.
2. Сделал резервную копию в Айтюнс. Перевел телефон в режим DFU. Пытаюсь восстановится на прошивку 5.1.1 чтобы хоть так на нее прошиться и потом сделать джейл через Абсинт. Но, выдает ошибку 3194.
Как обновится до этой гребаной 5.1.1???
Аватара пользователя
Klendathu
Уважаемый
Постов в этой теме: 6
Сообщения: 44
Зарегистрирован: 28 Май 2011, 12:14

Непрочитанное сообщение 08 Ноябрь 2012, 23:13

Мда... На какую последнюю версию прошивки с непривязанным джейлом я могу перейти? На 5.1.1 никак да(SSH нет)? На какой тогда?
Ответить